登录  免费注册
当前位置:首页 > 漏洞详细信息

Beckhoff TwinCAT存在未明漏洞

 关注(0)  
CNVD-ID CNVD-2019-42854
公开日期 2019-11-29
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:N/A:N)
影响产品 Beckhoff TwinCAT 3.0
CVE ID CVE-2017-16718
漏洞描述 Beckhoff TwinCAT是一套由实时环境和在开发环境中执行控制程序的实时系统组成的软件系统,用于编程、诊断和系统配置。

Beckhoff TwinCAT 3.0版本中存在安全漏洞,该漏洞源于程序使用固定的密钥加密凭证。攻击者可利用该漏洞提取密钥,解密用户凭证。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2017-16718
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://beckhoff.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-07-04
收录时间 2019-11-29
更新时间 2019-11-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论